#impl_case_slide {
  position: relative;
}
#impl_case_slide .custom_impl_case_con {
  position: absolute;
  top: 59%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
#impl_case_slide .swiper-slide {
  opacity: 0;
}
#impl_case_slide .swiper-slide img {
  width: 37%;
  max-width: 691px;
  margin: 0 auto;
  box-shadow: 1px 1px 8px #ebebeb;
}
#impl_case_slide .swiper-slide-active {
  opacity: 1;
}
#impl_case_slide .swiper-button-next,
#impl_case_slide .swiper-button-prev {
  top: 45%;
  width: 3.13vw;
  height: 3.13vw;
  max-width: 60px;
  max-height: 60px;
  transition: 0.5s;
  mix-blend-mode: unset;
}
#impl_case_slide .swiper-button-next:hover,
#impl_case_slide .swiper-button-prev:hover {
  opacity: 0.6;
}
#impl_case_slide .swiper-button-next {
  background-image: url("../../img/case_next_btn.png");
  background-size: 100% auto;
  right: 26%;
}
#impl_case_slide .swiper-button-prev {
  background-image: url("../../img/case_prev_btn.png");
  background-size: 100% auto;
  left: 26%;
}

@media screen and (max-width: 768px) {
  #impl_case_slide .custom_impl_case_con {
    top: 61%;
  }
  #impl_case_slide .swiper-slide img {
    width: 66%;
    max-width: 488px;
    box-shadow: none;
  }
  #impl_case_slide .swiper-button-next,
  #impl_case_slide .swiper-button-prev {
    top: 53%;
    width: 7.825vw;
    height: 7.825vw;
    max-width: 60px;
    max-height: 60px;
    transition: 0.5s;
    mix-blend-mode: unset;
  }
  #impl_case_slide .swiper-button-next:hover,
  #impl_case_slide .swiper-button-prev:hover {
    opacity: 0.6;
  }
  #impl_case_slide .swiper-button-next {
    background-image: url("../../img/case_next_btn.png");
    background-size: 100% auto;
    right: 8%;
  }
  #impl_case_slide .swiper-button-prev {
    background-image: url("../../img/case_prev_btn.png");
    background-size: 100% auto;
    left: 8%;
  }
}